/* CSS Document */

/*mv*/
	#mv { background: url("../images/pool/mv.jpg") center center no-repeat;
		background-size: cover; z-index:100;}
	#mv img { margin: 0px 0 0 -195px; }
	#fnav { top:0px; }
	#gnav {display:none; }
	
	#point{ background:url(../images/pool/img01.png) no-repeat center;height:413px;}
	div.lead{ padding-top:100px; line-height:180%;}
	div.lead h3{ color:#2a8296;font-family: "minamoto_l","游明朝", "YuMincho", serif;}
	span.mo{font-size:23px;}
	
	.img { width: 1200px; margin-bottom: 30px; }
	.bx-wrapper { margin-bottom: 30px !important; }
	.bx-wrapper .bx-pager { bottom: 20px !important; }
	.bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5) !important;
		display: inline-block; vertical-align: middle !important; }
	.bx-wrapper .bx-pager.bx-default-pager a:hover, 
	.bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff !important;
		width: 14px; height: 14px; border-radius: 7px; }
	
	.col580L{width:580px;float:left;display: block;margin-top:30px;}
	.col560R{width:560px;float:right;display: block;margin-top:30px;}
	.col680L{width:680px;float:left;display: block;margin-bottom:100px;padding-top:100px;}
	.col520R{width:520px;float:right;display: block;text-align:center;margin-bottom:100px;padding-top:100px;}
	.col520R p{text-align:center;line-height:180%;}
	.col1200{width:1200px;clear:both;margin-bottom:100px;}
	h4.h_pool{margin-bottom:10px;font-weight:normal;}
	h4.h_pool span{color:#58a0ba;}
	
	table.ctable{margin-bottom:20px;}
	table.ctable th{font-weight:normal;}
	
	.bg_w{background:url(../images/pool/bg_bottom.png);}
	
	#kids h3{ font-size:25px;color:#2a8296;font-family: "minamoto_l","游明朝", "YuMincho", serif;line-height:130%;text-align:center;margin-top:20px;margin-bottom:20px;}
	span.bt{font-size:29px;color:#065172;}
	table.ctable th { width: 240px; }
	table.ctable td { line-height: 19.5px; padding-bottom: 10px; }
	.caution { text-align: center; padding-top: 1em; }
	.caution a { text-decoration: underline; }


	#customer {
		padding-top: 100px;
	}
	#customer .mainw {
		width: 900px;
	}
	#customer h4 {
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 20px;
	}
	#customer p {
		margin-bottom: 25px;
		line-height: 1.5;
	}
	#customer ul {
		padding-top: 10px;
	}
	#customer ul li {
		list-style: disc ;
		margin-left: 1em;
		margin-bottom: 5px;
	}

.text_line{
	text-decoration: line-through;
}